.main-screen{
    background-image: url("../assets/main-bg.jpg");
    background-size: 100% 100%;
    height: 800px;
    position: relative;
}

.main-bg-dark{
    margin-top: -0.6px;
    background: rgba(0, 0, 0, 0.5);
}


a{
    color: #ffffff !important;
    font-weight: Regular;
    font-family: 'Open sans';
    line-height: 18px;
}

.auth{
    position: relative;
    left: -100px;
}

.navbar-brand{
    font-family: 'Open sans';
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    padding-bottom: .30rem;
    position: relative;
    left: 90px;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}

.navbar-nav{
    text-transform: uppercase;
    margin-left: 220px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    font-size: 15px;
    text-align: right;
    letter-spacing: 0.1rem;
}

.nav-item{
    margin-right: 20px;
}

main{
    color: white;
    text-align: center;
    position: absolute;
    top: 33%;
    left: 10%;
}

main h1{
    font-family: bebas neue;
    font-style: normal;
    font-weight: bold;
    font-size: 80px;
    letter-spacing: 5px;
    line-height: 80px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

main h3{
    font-family: bebas neue;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 5px;
    margin-bottom: 50px;
}

.btn-warning{
    background-color: #ffb548;
    padding-left: 50px;
    padding-right: 50px;
}

.scroll-down-button{
    position: absolute;
    bottom: 0px;
    left: 50%;
}

.scroll-down-button a{
    font-size: 12px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 75px;
    text-align: center;
    margin-top: -60px;
    left: 40%;
}

.scroll-down{
    margin-top: -90px;
}

.game-choice{
    background-image: url('../assets/the-games-bg.jpg');
    background-size: 100% 100%;
    height: 900px;
}

.scissors{
    position: relative;
    margin-top: 1px;
    top: 30%;
}

.game-choice-text{
    margin-top: -40px;
    margin-right: 15px;
}

.game-choice-text h3{
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 5px;
    color: #ffffff;
}

.game-choice-text h1{
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    line-height: 65px;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: #ffffff;
}

.carousel{
    width: 750px;
    height: 400px;
}

.carousel-indicator [data-bs-target] {
    background-color: #ffffff;
    border: 1px solid black;
    height: 20px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 25px;
    margin-right: 50px;
}

.carousel-control-prev-icon{
    background-image: url('../assets/switch-left.svg');
    position: relative;
    left: -80px;
}

.carousel-control-next-icon{
    background-image: url('../assets/switch-right.svg');
    position: relative;
    right: -80px;
}

.game-features{
    background-image: url('../assets/features.jpg');
    background-size: 100% 100%;
    height: 880px;
}

.game-features .game-features-text{
    width: 450px;
    position: relative;
    top: -15px;
    right: 50px;
    color: #ffffff;
}

.game-features-text h1{
    font-family: 'bebas neue', Times, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 60px;
    line-height: 70px;
    letter-spacing: 5px;
    color: #ffffff;
    text-transform: uppercase;
}

.game-features-text h3{
    font-family: 'bebas neue', Times, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 2px;
    color: #ffffff;
}

.white-circle{
    border: 1px solid white;
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 50%;
    position: absolute;
    left: -2px;
    top: 160px;
}

.vertical-line{
    border-left: 2px solid white;
    height: 135px;
    position: absolute;
    left: 5px;
    top: 160px;
}

.black-circle{
    border: 1px solid white;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    position: absolute;
    top: 295px;
    left: -1px;
    background-color: white;
}

.black-circle-2{
    border: 1px solid white;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    position: absolute;
    top: 350px;
    left: -1px;
}

.orange-feature{
    margin-left: 45px;
}

.orange-text{
    color: orange;
    text-transform: uppercase;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
    margin-top: 40px;
    position: relative;
}

.system-requirements {
    background-image: url('../assets/requirements.png');
    background-size: 100% 100%;
    color: white;
    height: 860px;
}

.system-requirements h3 {
    font-family: bebas neue;
    font-style: normal;
    font-family: normal;
    font-size: 20px;
    line-height: 15px;
    letter-spacing: 5px;
    text-align: center;
    position: relative;
    top: 10%;
}

.system-req{
    width: 550px;
    height: 450px;
    position: relative;
    top: 25%;
    left: 10%;
}

.system-req h1{
    font-family: bebas neue;
    font-style: normal;
    font-weight: normal;
    font-size: 66px;
    line-height: 70px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.table {
    border: 3px solid rgb(255, 255, 255, 0.2);
    color: white;
}

.table td p{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 25px;
    color: white;
}

.table tr span{
    color: #ffb548;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.press-quotes {
    background-image: url('../assets/top-score-bg.png'), url('../assets/top-score-bg\(2\).png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 900px;
    padding: 150px;
}

.top-scores{
    color: white;
    margin-left: -15px;
    position: relative;
    top: 150px;
}

.top-scores h1 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    line-height: 70px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.top-scores p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    width: 350px;
    line-height: 25px;
    margin-top: 10px;  
}

.top-scores .see-more {
    margin-top: 25px;
    background-color: #ffb548;
    width: 220px;
    padding: 10px;
    border-radius: 5px;
    border: 0px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: black;
}

.card-data {
    position: relative;
    right: -80px;
    padding-bottom: 0px;
    overflow: hidden;
    height: 800px;
}

.card-col {
    position: absolute;
    right: -115px;
    width: 800px;
}

.card-2 {
    position: relative;
    margin-left: -80px;
    width: 100%;
    height: 50%;
}

.isi-card {
    background-color: rgba(255, 255, 255, 0.08);
}

.isi-card .picture {
    float: left;
    border-radius: 50%;
    width: 80px;
    height: 50px;
}

.isi-card .twitter-logo {
    position: absolute;
    right: 10px;
    top: 10px;
}

.name {
    margin: 0px;
    position: relative;
    left: 20px;
}

.name .orange-name {
    color: #ffb548;
    margin-bottom: 1px;
    font-size: 25px;
}

.name .work-place{
    color: white;
    font-size: 20px;
    opacity: 0.5;
}

.clear {
    clear: both;
}

.card-text{
    font-weight: normal;
    color: white;
    font-size: 15px;
}

.card-footer {
    margin-top: -20px;
    font-size: 20px;
}

.footer {
    width: 100%;
    height: 100%;
    background-image: url("../assets/newsletter.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10%;
    padding-right: 5%;
    overflow: hidden;
}

.img-skull{
    border-radius: 65%;
}

.footer-content-left {
    text-align: center;
}

.footer-content-right {
    color: white;
}


.footer-content-info {
    position: absolute;
    top: 4500px;
    font-size: 25px;
    
}

.footer-content-call1 {
    font-size: 70px;
    position: absolute;
    top: 4575px;
}

.footer-content-call2 {
    position: absolute;
    top: 4650px;
    font-size: 70px;
}

.footer-content-main {
    position: absolute;
    top: 4770px;
    font-size: 18px;
    line-height: 20px;
    text-align: justify;
    padding-right: 50px;
}

.footer-content-subs {
    margin-top: 400px;
    font-size: 20px;
    margin-left: 40px;
}

.footer-subs-email {
    background-color: #1D1E1E;
    border: none;
    color: orange;
    width: 250px;
    height: 40px;
    text-align: center;
    border-radius: 0.2rem;
    vertical-align: middle;
}

.footer-subs-btn {
    width: 250px;
    height: 40px;
    background-color: orange;
    color: black;
    border: none;
    border-radius: 0.2rem;
    font-weight: bold;
    font-size: 1rem;
    vertical-align: middle;
}

.footer-subs-btn:hover {
    background-color: #f7f4ec;
}

#footer-nav {
    display: flex;
    justify-content: end;
    justify-content: flex-end;
    text-align: center;
}

#footer-nav a {
    color: white;
    text-decoration: none;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    
}

#footer-nav a:hover {
    color: #dfb80c;
}

.facebook, .twitter, .youtube, .twitch {
    padding-right: 20px;
    padding-left: 10px;
    background-color:none;
}

.facebook:hover {
    background-color: #1C9CEB;
}

.twitter:hover {
    background-color: #1C9CEB;
}

.youtube:hover {
    background-color: white;
}

.twitch:hover {
    background-color: #8D45F7;
}

.hr-display-below-992 {
    visibility: hidden;
}

hr {
    background-color: white;
}

.card-subtitle-footer {
    font-size: 15px;
}

.footer-credit-link, .footer-credit-link a {
    color: white;
    text-decoration: none;
    font-size: 12px;
    text-align: end;
    text-indent: 10px;
}

.footer-credit-link a:hover {
    color: #F9B23E;
}